» Ubuntu » Packages

Error

two or more packages specified (kdemultimedia-dbg-kde4 hardy-backports)